/*Thin*/
body, html, ul.navmain > li > a, .step, .tip p {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 300;
}
/*Thin*/

/*Thick Italic*/
h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: italic;
	letter-spacing: -1px;
}

h2, h3, h4, .content-large-listing ul li, .productThumbDiv .productThumbDivName, h3.productPopupPrice, div.productPopupMwst, .onepageCheckout span.name, .onepageCheckout span.price, .onepageCheckout span.mwst {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: italic;
}
/*Thick Italic*/

/*Thick*/
.circle-blue, .tip h5, .step span, .hotline-small h4, .rowstappen, .rowvideos h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}
/*Thick*/
